Driftsmeldinger  RSS

08.11.2017 kl 15:00: Joomla! 3.8.2 sikkerhetsoppdatering
Joomla! 3.8.2 ble i går tilgjengelig som en sikkerhetsoppdatering, som fikser problemer i alle tidligere Joomla!-utgaver.

Hvis du bruker Joomla! 3.8.1 eller eldre, så må du oppgradere umiddelbart.

Kilde: joomla.org

Alle driftsmeldinger

© 2017 Domeneshop AS · Om oss · Vilkår · Om bruk av cookies